> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ultravox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Call Throttle

> Deletes a call throttle



## OpenAPI

````yaml delete /api/call_throttles/{throttle_id}
openapi: 3.0.3
info:
  title: Ultravox
  version: 0.1.0
  description: API for the Ultravox service.
servers:
  - url: https://api.ultravox.ai
security: []
paths:
  /api/call_throttles/{throttle_id}:
    delete:
      tags:
        - call_throttles
      description: Deletes a call throttle.
      operationId: call_throttles_destroy
      parameters:
        - in: path
          name: throttle_id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: No response body
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: API key

````